function [hits,hr] = finrisk_testVaR_hits(l_vec,VaR_vec)
% FINRISK_TESTVAR_HITS calculates VaR hits and the corresponding hit ratio 
%  
% Syntax: [hits,hr] = FINRISK_TESTVAR_HITS(l_vec,VaR_vec)
%
% Revision: 1.1      Date: 2014/10/16

if length(VaR_vec)==1
    VaR_vec = repmat(VaR_vec,size(l_vec,1),1);
end
hits = l_vec > VaR_vec;
hr = sum(hits)/length(l_vec);

end