function gamma = finrisk_put_gamma(s,x,r,sigma,tau)
% FINRISK_PUT_GAMMA calculates the Black and Scholes gamma of a put option
%
% Syntax: gamma = FINRISK_PUT_GAMMA(s,x,r,sigma,tau)
%
% See finrisk_put_price
%
% Revision: 1.1      Date: 2014/10/16

    gamma = finrisk_call_gamma(s,x,r,sigma,tau);
end
